﻿body {
	margin-top: 0px;
	background: url('images/bg.jpg') top repeat-x;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
}

p {
	margin: 0px 10px 10px 10px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	color: black;
}

a:visited {text-decoration: underline; color: #000099;}
a:link {text-decoration: underline; color: #0000ff;}
a:hover {text-decoration: underline; color: #800080;}

a:visited.nav {text-decoration: none; color: #6c6b69;}
a:link.nav {text-decoration: none; color: #555555;}
a:hover.nav {text-decoration: none; color: #000000; font-size: 13px;);
}

.menu {
	text-align: center;
	vertical-align: middle;
	line-height: 15px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.menu-items {
	border-right: 1px solid silver;
	background-image: url('images/navsilver.gif');
	margin: 0px;
	padding: 0px;
	height: 30px;
	line-height: 15px;
	width: 18.5%;
	max-width: 177px;
	text-align: center;
	}

h1 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 15px;
}

#wrapper {
	width: 100%;
	max-width: 950px;
	margin: auto;
}

#content {
	width: 100%;
	max-width: 950px;
	text-align: left;
	background-color: #ffffff;
}

#featurebox {
	float: right;
	width: 350px;
	margin: 0px 10px 10px 10px;
}

.return {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

.no-border {
	border-width: 0px;
}

.centre {
	margin: 0px auto;
	text-align: center;
}

.dot-points {
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: black;
	margin: 0px 8px 10px -12px;
	line-height: 10px;
}

.image-margins {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.separator {
	font-size: 5px;
	color: #000000;
}

.large-font {
	font-size: 16px;
}

#service-bar {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #6c6b69;
	width: 100%;
	max-width: 950px;
	height: auto;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
}

#copyright-bar {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #1f1a17;
	width: 100%;
	max-width: 950px;
	height: auto;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
}
